- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_PidginIconThemeLoaderClass Struct Reference

## Data Fields
PurpleThemeLoaderClass | parent_class

## Detailed Description

Definition at line 54 of file gtkicon-theme-loader.h.

The documentation for this struct was generated from the following file:

- gtkicon-theme-loader.h